.plot-container {
    position: relative;
    width: 100%;
}


.plot-element {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    max-width: 50%;
}


.plot-title {

    text-align: left;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
}


.plot {
    position: relative;
    margin-bottom: 50px;
    max-width: 100%;
}
